mercator_projection.hpp File Reference
`#include <cmath>`
`#include <string>`
`#include <osmium/geom/coordinates.hpp>`
`#include <osmium/geom/util.hpp>`
`#include <osmium/osm/location.hpp>`
Include dependency graph for mercator_projection.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | osmium::geom::MercatorProjection

## Namespaces

| osmium
| Namespace for everything in the Osmium library.
| osmium::geom
| Everything related to geometry handling.

## Functions

Coordinates | osmium::geom::lonlat_to_mercator (const Coordinates &c)
Coordinates | osmium::geom::mercator_to_lonlat (const Coordinates &c)

## Variables

constexpr double | osmium::geom::MERCATOR_MAX_LAT = 85.0511288